Package be.vlaanderen.mercurius.mohm.common.v7

# Class NotCheckedType

java.lang.Object
be.vlaanderen.mercurius.mohm.common.v7.NotCheckedType

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:19:48+02:00", comments="JAXB RI v4.0.5") public class NotCheckedType extends Object implements Serializable
Groeperend element met informatie over de controle.

Java class for NotCheckedType complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="NotCheckedType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Code" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="Name" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `NotCheckedType()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getCode()`
  Unieke code van de controle.
  `String`
  `getName()`
  Naam van de controle.
  `void`
  `setCode(String value)`
  Sets the value of the code property.
  `void`
  `setName(String value)`
  Sets the value of the name property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### NotCheckedType

    public NotCheckedType()

- ## Method Details

  - ### getCode

    public String getCode()
    Unieke code van de controle.
    Returns:
      possible object is `String`

  - ### setCode

    public void setCode(String value)
    Sets the value of the code property.
    Parameters:
      `value` - allowed object is `String`
    See Also:
      - `getCode()`

  - ### getName

    public String getName()
    Naam van de controle.
    Returns:
      possible object is `String`

  - ### setName

    public void setName(String value)
    Sets the value of the name property.
    Parameters:
      `value` - allowed object is `String`
    See Also:
      - `getName()`